.center_image {vertical-align: middle;}
.minimised {height: 20px !important;}
.minimised .jspVerticalBar{
	display: none;
}
.minimised .filter_description:before {
  content: "+";
}
.filter_description:before {
  content: "-";
}
.img_wrap {width: 100%;}
.product_image .img_wrap {height: 100%;margin-top: 10px}
/*.popup_cart{right: -150px;}*/
.img_container {height: 204px; vertical-align: middle; text-align: center; width: 100%; position: relative;}
.warning1 p {font: 16px/19px 'robotobold'; color: #050505;}
.warning2 p {font: 16px/19px 'robotobold'; color: red;}
.warning2 {background-color: #ffe5e5; padding: 24px 20px; border: 1px solid red; color: red;}
.brands_filter {max-height: 300px; margin-bottom: 24px; margin-left: 20px; outline: none;}
.top_search_txt{height: 25px; width: 185px; margin-right: 3px;border-radius:10px;}
.top_search_btn{  background-color: transparent;
  border: none;
  margin-left: -28px;
}
@media only screen and (max-width: 480px) { 
    .header_inner {top: -35px;}
    .cat_box {height: 63px; display: block; margin-right: auto !important; margin-left: auto !important; background: #000 url(../images/link_mob_bg.png) no-repeat 100% center; text-align: left; border: none;}
}
@media only screen and (max-width: 970px) { 
    .header_inner {margin-left: 100px;  }
}
input[type="search"]::-webkit-search-cancel-button {
  display: none;
}
.input_text textarea {line-height: 20px; resize: none; text-indent: 0; }
.input_text.txarea {height: 70px; padding: 10px; }
.header-fixed {
    padding-top: 112px;
}
.header-fixed #header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 150;
}

/*.header-fixed #header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999999;
}*/

.header-fixed .hamburger-menu {
    top: 45px !important;
}

.header-fixed #header .menu > li > a {
   padding: 7px 24px; 
}
.header-fixed #header .logo > img {
   height: 50px;
}
.header-fixed #header .call_to {
   margin-top: -18px;
}
.header-fixed .dc-mega-icon {
    top: 15px;
}
.header-fixed #header .header_inner { margin-top: -12px; }
@media only screen and (max-width: 970px) { 
	.header-fixed #header .header_inner { margin-top: -10px; }
	.header-fixed #header .call{margin-top:3px;}
	.header-fixed #header #mobile {margin-top: -20px;}
}
@media only screen and (max-width: 730px) { 
.header-fixed #header .header_inner { margin-top: 12px; }
.header-fixed #header #mobile {margin-top: -4px;}
.header-fixed #header .call_to {margin-top: 10px;}
}
@media only screen and (max-width: 480px) { 
.header-fixed #header .header_inner { margin-top: 7px; }
.header-fixed #header .sec_menu {margin-top: -10px;}
.header-fixed #header .call{margin-top:10px;}
.header-fixed #header .call_to {margin-top: 14px;}
}

.imgGrid.span-2 .imgGrid-item:nth-child(odd), .imgGrid.span-3 .imgGrid-item:nth-child(3n+1), .imgGrid.span-4 .imgGrid-item:nth-child(4n+1), .imgGrid.span-5 .imgGrid-item:nth-child(5n+1) {
    margin-left: 0;
}

.imgGrid
{
    position:relative;
    height:auto;
    width:100%;
    margin:0;
    padding:1% 1% 0;
    background:#fff;
    z-index:50
}
.cssgradients .imgGrid
{
    background:-webkit-linear-gradient(rgba(255,255,255,.34) 0,#fff 22%,#fff 45%);
    background:linear-gradient(rgba(0, 0, 0, 0) 100px, #666 99%)
}
.imgGrid.span-2 .imgGrid-item
{
    width:49.5%;
    padding-bottom:38.2%
}
.imgGrid.span-3 .imgGrid-item
{
    width:32.6%;
    padding-bottom:26.9%
}
.imgGrid.span-4 .imgGrid-item
{
    width:24.2%;
    padding-bottom:19.7%
}
.imgGrid.span-5 .imgGrid-item
{
    width:19.2%;
    padding-bottom:18.1%
}
.imgGrid .imgGrid-item
{
    position:relative;
    float:left;
    margin-left:1%;
    margin-bottom:1%;
    overflow:hidden;

}
.imgGrid .imgGrid-item:first-child
{
    margin-left:0
}
.imgGrid .imgGrid-item:hover h2
{
    -webkit-transform:translateY(50%);
    -ms-transform:translateY(50%);
    transform:translateY(50%);
    bottom:50%;

}
.imgGrid .imgGrid-item:hover:after
{
    height:235%;
    -webkit-transition:all 500ms linear 100ms;
    transition:all 500ms linear 100ms
}
.imgGrid .imgGrid-item:hover:before
{
    height:50%
}
.imgGrid .imgGrid-item:after,.imgGrid .imgGrid-item:before
{
    content:'';
    display:block;
    position:absolute;
    width:100%
}
.imgGrid .imgGrid-item:before
{
    height:15%;
    bottom:0;
    background:rgba(43,43,43,0);
    -webkit-transition:height 200ms ease-in 200ms;
    transition:height 200ms ease-in 200ms
}
.imgGrid .imgGrid-item:after
{
    bottom:0;
    height:0;
    -webkit-transition:all 500ms linear 0ms;
    transition:all 500ms linear 0ms;
    background:#2b2b2b
}

.imgGrid .imgGrid-item h2
{
    position:absolute;
    bottom:0;
    width:100%;
    min-height:0;
    padding:15px 15px 15px 1px;
    margin:0;

    color:#fff;
    font-size:1.125em;
    text-transform:uppercase;
    text-align:center;
    overflow:hidden;
    -webkit-transition:all 200ms ease-in 100ms;
    transition:all 200ms ease-in 100ms;
    z-index:9999
}
.imgGrid .imgGrid-item img
{
    position:absolute;
    width:100%;
    -webkit-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out
}
    @media (max-width:767px)
{
.imgGrid.span-2 .imgGrid-item,.imgGrid.span-3 .imgGrid-item,.imgGrid.span-4 .imgGrid-item,.imgGrid.span-5 .imgGrid-item
{
    width:49.5%;
    margin-left:0;
    padding-bottom:41%
}
.imgGrid.span-2 .imgGrid-item:nth-child(odd),.imgGrid.span-3 .imgGrid-item:nth-child(odd),.imgGrid.span-4 .imgGrid-item:nth-child(odd),.imgGrid.span-5 .imgGrid-item:nth-child(odd)
{
    margin-left:0
}
.imgGrid.span-2 .imgGrid-item:nth-child(even),.imgGrid.span-3 .imgGrid-item:nth-child(even),.imgGrid.span-4 .imgGrid-item:nth-child(even),.imgGrid.span-5 .imgGrid-item:nth-child(even)
{
    margin-left:1%
}

}
    @media (max-width:558px)
{
.imgGrid
{
    padding:0
}
.imgGrid.span-2 .imgGrid-item,.imgGrid.span-3 .imgGrid-item,.imgGrid.span-4 .imgGrid-item,.imgGrid.span-5 .imgGrid-item
{
    width:100%;
    padding-bottom:0
}
.imgGrid.span-2 .imgGrid-item:nth-child(even),.imgGrid.span-3 .imgGrid-item:nth-child(even),.imgGrid.span-4 .imgGrid-item:nth-child(even),.imgGrid.span-5 .imgGrid-item:nth-child(even)
{
    margin-left:0;
    border-left:1px solid #000
}
.imgGrid .imgGrid-item
{
    margin-left:0;
    margin-bottom:0;
    border-bottom:1px solid #000
}
.imgGrid .imgGrid-item img
{
    display:none
}
.imgGrid .imgGrid-item h2
{
    position:static;
    margin-top:5px;
    color:#b5b5b5;
    transform:translate(0)
}
.imgGrid .imgGrid-item h2,.imgGrid .imgGrid-item:hover h2
{
    -webkit-transform:translate(0);
    -ms-transform:translate(0)
}
.imgGrid .imgGrid-item:hover h2
{
    transform:translate(0)
}
.imgGrid .imgGrid-item:after
{
    content:none
}
.homepage-mpu {  max-width: 1000px;}
}
.sub_box h2 {    font-size: 21px; line-height: 25px;	}

.social img { box-shadow: 0 0 5px #000; border-radius: 15px;}
.blog_area {width: 70%;}
.blog_sidebar {width: 30%;}
.sidebar_heading{
	border-bottom: 2px solid #999999;
	font-size: 16px;
    padding-bottom: 0;
    background-color: #9999995;
    margin-bottom: 10px;
}
.sidebar_heading span {
    background-color: #999999;
    color: #fff;
    padding: 6px 12px;
    display: inline-block;
}
.blogLink{
	color: #999999;
}
.blogCategory{
	padding: 10px;
	line-height: 1.8 !important;
}
.userEntry{
	font-size: small;font-style: italic;
}

.brands_filter
{
	width: 80%;
	height: 200px;
	overflow: auto;
}

.in_stock {background: url(../images/in_stock.jpg) no-repeat 0 0; display: inline-block; padding-left: 32px;}
.low_stock {background: url(../images/low_stock.jpg) no-repeat 0 0; display: inline-block; padding-left: 32px;}
.out_stock {background: url(../images/outof_stock.jpg) no-repeat 0 0; display: inline-block; padding-left: 32px;}
.mainContent p {font-size: 15px; line-height: 24px; padding-bottom: 13px;}